Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Eric Lombrozo <[email-masked]>
Date: Wed, 19 Aug 2015 12:48:05 -0700

Unfortunately, I think that from a PR angle, removing Gavin from commit privileges right now will probably play into his hand. Sadly.

Say what you will regarding Gavin and Mike’s technical merits, they’ve been quite clever on the PR front. Framing this issue as “obstructionism from the core devs” and relying on the fact that many people out there can’t seem to tell the difference between a source code fork and a blockchain fork.

> On Aug 19, 2015, at 12:32 PM, odinn via bitcoin-dev <[email-masked]> wrote:
> 
> Signed PGP part
> re. Gavin and commit access
> 
> On 08/19/2015 12:15 PM, Btc Drak via bitcoin-dev wrote:
> > On Wed, Aug 19, 2015 at 7:20 PM, Peter Todd <[email-masked]>
> > wrote:
> >> Normal GitHub users submitting pull-reqs to Bitcoin Core can't
> >> delete other users' comments on their own pull-reqs...
> >>
> >> IMO that's an abuse of the pull-req process, and in turn, Gavin
> >> Andresens's commit access rights for the Bitcoin Core repo.
> >
> > For the avoidance of doubt here's the archive link of my comment
> > https://archive.is/omvSY#40% (call me paranoid) and here's where he
> > tells me he's censored my posts https://archive.is/vym6N#40%
> >
> >> I think this should weigh in favor of Gavin Andresen not having
> >> commit privileges for the Bitcoin Core repository.
> >
> > It's time.
> 
> I agree, fwiw.  If he's going to censor others then that's
> inconsistent with the responsibility of having commit access.
> 
> > _______________________________________________ bitcoin-dev mailing
> > list [email-masked]
> > https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
> >
> 
> --
> http://abis.io ~
> "a protocol concept to enable decentralization
> and expansion of a giving economy, and a new social good"
> https://keybase.io/odinn
> 
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev